@charset "UTF-8";
/* pageWrap */
.pageWrap{            
  background: linear-gradient(90deg,#e5d1e2 0%,#deeaf7 25%,#e3efe6 50%,#eff2dd 75%,#fbf6e0 100%);
  background-size: 200% 200%;
  animation: gradientWave 12s ease-in-out infinite;
}
@keyframes gradientWave{
  0%{
      background-position: 0% 50%;
  }
  50%{
      background-position: 100% 50%;
  }
  100%{
      background-position: 0% 50%;
  }
}

/* mainText */
.leaflet-pane{
  z-index: 2;
}
.leaflet-top,
.leaflet-control{
  z-index: 3;
}
.mainTxt{
    padding: 80px 0;
}
.mainTxt>.txtWrap{
    text-align: center;
}        
.mainTxt>.txtWrap>p.em{
    font-family: "EB Garamond", serif;
    font-size: 3.5em;
    margin-bottom: 30px;
}
.txtMask{
    text-transform: uppercase;
    text-align: center;
    position: relative;
    display: inline-block;
    color: transparent;

    /* グラデーション画像だけ使用 */
    background-image: url("../images/location/gradientOverlay.jpg");
    background-blend-mode: multiply; /* ← 背景に乗算を適用 */
    background-size: cover;
    background-position: center;

    /* 文字でマスク */
    -webkit-background-clip: text;
    background-clip: text;

}
.txtMask::after{  
    content: attr(data-text); /* 疑似要素にも文字を入れる */
    font-family: "EB Garamond", serif;
    font-size: 1em;
    position: absolute;
    inset: 0;
    color: transparent;
    background: #000;
    mix-blend-mode: overlay;
    opacity: 0.3;
    -webkit-background-clip: text;
    background-clip: text;
    pointer-events: none;
}           
.mainTxt>.txtWrap>.txtBox{
    max-width: 768px;
    width: 90%;
    margin: 0 auto;
    text-align: center;
}
.mainTxt>.txtWrap>.txtBox>h2{
    font-size: 1.5em;
    letter-spacing: 0.25em;
    font-weight: 400;
    margin-bottom: 30px;               
}
.mainTxt>.txtWrap>.txtBox>p{
    font-size: 1em;
    line-height: 1.8;            
}
.mainTxt>.txtWrap>.txtBox>.cBtn_box>p{
    max-width: 400px;
    width: 80%;
    margin: 0 auto;
}
.mainTxt>.txtWrap>.txtBox>.cBtn_box>p>a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 10px 0;
    box-sizing: border-box;
    background-color: #fff;
    border: 2px solid #b7b3b2;
    transition: 0.5s all;
}
.mainTxt>.txtWrap>.txtBox>.cBtn_box>p>a:hover,
.mainTxt>.txtWrap>.txtBox>.cBtn_box>p>a:active{
    color: #fff;
    background-color: #b7b3b2;
    border: 2px solid #b7b3b2;
    transition: 0.5s all;
}
.mainTxt>.txtWrap>.txtBox>.cBtn_box>p>a>span:nth-child(1){
    font-size: 1.1em;
    letter-spacing: 0.1em;
    padding-right: 1em;
    box-sizing: border-box;
}
.mainTxt>.txtWrap>.txtBox>.cBtn_box>p>a>span:nth-child(2){
    display: inline-block;
    width: 80px;
    padding-top: 10px;
    border-bottom: 1px solid #000;
    position: relative;
    transition: 0.5s all;
}
.mainTxt>.txtWrap>.txtBox>.cBtn_box>p>a>span:nth-child(2):after{
    content: '';
    position: absolute;
    bottom: -2px;
    right: 5px;
    width: 1px;
    height: 15px;
    rotate: -45deg;
    background-color: #000;
    transition: 0.5s all;
}
.mainTxt>.txtWrap>.txtBox>.cBtn_box>p>a:hover>span:nth-child(2),
.mainTxt>.txtWrap>.txtBox>.cBtn_box>p>a:active>span:nth-child(2){
    border-bottom: 1px solid #fff;
    transition: 0.5s all;
}
.mainTxt>.txtWrap>.txtBox>.cBtn_box>p>a:hover>span:nth-child(2):after,
.mainTxt>.txtWrap>.txtBox>.cBtn_box>p>a:active>span:nth-child(2):after{
    background-color: #fff;
    transition: 0.5s all;
}
.under1024,
.under500{
    display: none;
}
@media (max-width:1200px){
    .mainTxt>.txtWrap>p.em{
        font-size: 3.25em;
    }
}
@media (max-width:1024px){
    .under1024{
        display: block;
    }
}
@media (max-width:768px){
    .mainTxt{
        padding: 50px 0;
    }
    .txtMask{
        background-image: url("../images/location/gradientOverlay_sp.jpg");
    }
}
@media (max-width:500px){
    .mainTxt>.txtWrap>p.em{
        font-size: 3em;
    }
    .mainTxt>.txtWrap>.txtBox>h2{
        font-size: 1.4em;              
    }
    .mainTxt>.txtWrap>.txtBox>p{
        font-size: 0.9em;             
    }
    .under500{
        display: block;
    }
}
@media (max-width:430px){
    .mainTxt>.txtWrap>p.em{
        font-size: 2.75em;
    }
    .mainTxt>.txtWrap>.txtBox>h2{
        font-size: 1.3em;              
    }
    .mainTxt>.txtWrap>.txtBox>p{
        font-size: 0.8em;             
    }
}

/* plotMap */
.plotMap{
  padding-bottom: 80px;
  background: linear-gradient(180deg,transparent 0%,#fff 10%,#fff 100%);
}
.plotMap_row{
  max-width: 1320px;
  width: 90%;
  margin: 0 auto;
}
.plotMap_row>ul{
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-wrap: wrap;
}
.plotMap_row>ul>li{
  width: 32%;
  margin-right: 2%;
  margin-bottom: 30px;
  display: flex;
  flex-direction: column;
}
.plotMap_row>ul>li:last-child{
  margin-right: 0%;
}
.plotMap_row>ul>li:nth-last-child(-n+3){
  margin-bottom: 0px;
}
.plotMap_row>ul>li>.ttlIcon{
  text-align: center;
  position: relative;
  z-index: 2;
}
.plotMap_row>ul>li>.ttlIcon>img{
  width: 160px;
}
.plotMap_row>ul>li>.txtBox{
  padding: 80px 20px 20px 20px;
  box-sizing: border-box;
  margin-top: -80px;
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.plotMap_row>ul>li:nth-child(1)>.txtBox{
  background-color: #e6ecf3;
  box-shadow: inset 0 0 10px #5484af;
}
.plotMap_row>ul>li:nth-child(2)>.txtBox{
  background-color: #f4f0e5;
  box-shadow: inset 0 0 10px #b59e51;
}
.plotMap_row>ul>li:nth-child(3)>.txtBox{
  background-color: #efe8eb;
  box-shadow: inset 0 0 10px #98677d;
}
.plotMap_row>ul>li:nth-child(4)>.txtBox{
  background-color: #e7ede8;
  box-shadow: inset 0 0 10px #608764;
}
.plotMap_row>ul>li:nth-child(5)>.txtBox{
  background-color: #f1f2e4;
  box-shadow: inset 0 0 10px #afb654;
}
.plotMap_row>ul>li>.txtBox>h3{
  font-size: 1.15em;
  font-weight: 400;
  line-height: 1.6;
  margin-bottom: 10px;
}
.plotMap_row>ul>li:nth-child(1)>.txtBox>h3{
  color: #5484af;
}
.plotMap_row>ul>li:nth-child(2)>.txtBox>h3{
  color: #b59e51;
}
.plotMap_row>ul>li:nth-child(3)>.txtBox>h3{
  color: #98677d;
}
.plotMap_row>ul>li:nth-child(4)>.txtBox>h3{
  color: #608764;
}
.plotMap_row>ul>li:nth-child(5)>.txtBox>h3{
  color: #afb654;
}
.plotMap_row>ul>li>.txtBox>p{
  font-size: 0.9em;
  line-height: 1.8;
}
@media (max-width:1320px){
  .plotMap_row>ul>li>.ttlIcon>img{
      width: 120px;
  }
  .plotMap_row>ul>li>.txtBox{
      padding: 60px 20px 20px 20px;
      margin-top: -60px;
  }
}
@media (max-width:1024px){
  .plotMap_wrap{
      margin-bottom: 30px;
  }
  .over1024{
      display: none;
  }
  .plotMap_slider>.swiper-wrapper>.swiper-slide{
      padding: 0 10px;
      box-sizing: border-box;
  }
  .plotMap_slider>.swiper-wrapper>.swiper-slide>.ttlIcon{
      text-align: center;
      position: relative;
      z-index: 2;
  }
  .plotMap_slider>.swiper-wrapper>.swiper-slide>.ttlIcon>img{
      width: 120px;
  }
  .plotMap_slider>.swiper-wrapper>.swiper-slide>.txtBox{
      display: flex;
      flex-direction: column;
      justify-content: center;
      padding: 60px 20px 20px 20px;
      margin-top: -60px;
  }
  .plotMap_slider>.swiper-wrapper>.swiper-slide.zone01>.txtBox{
      background-color: #e6ecf3;
      box-shadow: inset 0 0 10px #5484af;
  }
  .plotMap_slider>.swiper-wrapper>.swiper-slide.zone02>.txtBox{
      background-color: #f4f0e5;
      box-shadow: inset 0 0 10px #b59e51;
  }
  .plotMap_slider>.swiper-wrapper>.swiper-slide.zone03>.txtBox{
      background-color: #efe8eb;
      box-shadow: inset 0 0 10px #98677d;
  }
  .plotMap_slider>.swiper-wrapper>.swiper-slide.zone04>.txtBox{
      background-color: #e7ede8;
      box-shadow: inset 0 0 10px #608764;
  }
  .plotMap_slider>.swiper-wrapper>.swiper-slide.zone05>.txtBox{
      background-color: #f1f2e4;
      box-shadow: inset 0 0 10px #afb654;
  }
  .plotMap_slider>.swiper-wrapper>.swiper-slide>.txtBox>h3{
      font-size: 1.15em;
      font-weight: 400;
      line-height: 1.6;
      margin-bottom: 10px;
  }
  .plotMap_slider>.swiper-wrapper>.swiper-slide.zone01>.txtBox>h3{
      color: #5484af;
  }
  .plotMap_slider>.swiper-wrapper>.swiper-slide.zone02>.txtBox>h3{
      color: #b59e51;
  }
  .plotMap_slider>.swiper-wrapper>.swiper-slide.zone03>.txtBox>h3{
      color: #98677d;
  }
  .plotMap_slider>.swiper-wrapper>.swiper-slide.zone04>.txtBox>h3{
      color: #608764;
  }
  .plotMap_slider>.swiper-wrapper>.swiper-slide.zone05>.txtBox>h3{
      color: #afb654;
  }
  .plotMap_slider>.swiper-wrapper>.swiper-slide>.txtBox>p{
      font-size: 0.9em;
      line-height: 1.8;
  }
  .plotMap_slider{
      overflow: hidden;
      padding-bottom: 20px;
  }
  .plotMap_slider>.swiper-pagination{
      bottom: 0px;
  }
  .plotMap_slider>.swiper-pagination>.swiper-pagination-bullet{
      background-color: #b2b2b8; /* 例：薄いグレー */
      opacity: 1; /* デフォルトは少し透過しているので1にする */
  }
  .plotMap_slider>.swiper-pagination>.swiper-pagination-bullet-active{
      background-color: #41414b; /* 例：赤色 */
  }
  .plotMap_slider>.swiper-button-prev,
  .plotMap_slider>.swiper-button-next{
      width: 50px;
      height: 50px;
      color: #fff; /* ボタンの色 */
      background-image: url(../images/location/gradientOverlay_sp.jpg);
      background-size: cover;
      background-position: left center;
      padding: 15px;
      box-sizing: border-box;
      border-radius: 50%;
      transition: 0.5s all;
  }
  .plotMap_slider>.swiper-button-prev{
      left: 10px;
  }
  .plotMap_slider>.swiper-button-next{
      right: 10px;
  }
  .plotMap_slider>.swiper-button-prev:hover,
  .plotMap_slider>.swiper-button-prev:active,
  .plotMap_slider>.swiper-button-next:hover,
  .plotMap_slider>.swiper-button-next:active{
      opacity: 0.75;
      transition: 0.5s all;
  }
}
@media (max-width:768px){
  .plotMap_wrap.sp{
      position: relative;
      padding: 100px 0;
  }
  .plotSlider{
      position: absolute;
      aspect-ratio: 768/280;
      width: 100%;                
  }
  .plotMap_box{
      z-index: 3;
  }
  .plotSlider.left{
      bottom: 0;
      left: 0;                                     
  }
  .plotSlider.right{
      top: 0;
      right: 0;                  
  }
  .plotSlider.left>.slide,
  .plotSlider.right>.slide{
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;                    
      background-size: cover;
      opacity: 0;
  }
  .plotSlider.left>.slide{
      animation: fadeSlide01 12s infinite;
  }
  .plotSlider.left>.slide01{                    
      background-image: url(../images/location/lslide01.png);
      animation-delay: 0s;            
  }
  .plotSlider.left>.slide02{
      background-image: url(../images/location/lslide02.png);
      animation-delay: 6s;     
  }
  @keyframes fadeSlide01{
      0%{
          opacity: 0;
      }
      25%{
          opacity: 0.5;
      }
      50%{
          opacity: 0.5;
      }
      75%{
          opacity: 0;
      }
      100%{
          opacity: 0;
      }
  }
  .plotSlider.right>.slide{
      animation: fadeSlide02 18s infinite;
  }                
  .plotSlider.right>.slide01{
      background-image: url(../images/location/rslide01.png);
      animation-delay: 0s;  
  }
  .plotSlider.right>.slide02{
      background-image: url(../images/location/rslide02.png);
      animation-delay: 6s;  
  }
  .plotSlider.right>.slide03{
      background-image: url(../images/location/rslide03.png);
      animation-delay: 12s;  
  }
  @keyframes fadeSlide02{
      0%{
          opacity: 0;
      }
      20%{
          opacity: 0.5;
      }
      33%{
          opacity: 0.5;
      }
      63%{
          opacity: 0;
      }
      100%{
          opacity: 0;
      }
  }               
  .plotMap{
      padding-bottom: 50px;
  }
  .plotMap_slider>.swiper-wrapper>.swiper-slide{
      padding: 0 20px;
  }
}
@media (max-width:500px){
  .plotMap_slider>.swiper-wrapper>.swiper-slide{
      padding: 0 50px;
  }
}

/* pageNotice */
.pageNotice{
  padding: 80px 0;
}
.pageNotice_wrap{
  max-width: 1100px;
  width: 90%;
  margin: 0 auto;
}
.pageNotice_wrap>p{
  font-size: 0.75em;
  line-height: 1.8;
  text-align: center;
}
@media (max-width:768px){
  .pageNotice{
      padding: 50px 0;
  }
  .pageNotice_wrap>p{
      text-align: left;
  }
}
@media (max-width:500px){            
  .pageNotice_wrap>p{
      font-size: 0.65em;
  }
}
@media (max-width:430px){
  .pageNotice_wrap>p{
      font-size: 0.55em;
  }   
}

/* locationMap */
.locationMap{
  padding: 80px 0;
  background-color: #41414b;
  overflow: hidden;
}
.locationMap>.txtWrap{
  max-width:1100px;
  width: 90%;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 50px;
  color: #fff;                
}
.locationMap>.txtWrap>h2{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}
.locationMap>.txtWrap>h2>span:nth-child(1),
.locationMap>.txtWrap>h2>span:nth-child(3){
  display: block;             
  aspect-ratio: 192/22;
  height: 22px;
  background-image: url(../images/location/colorBox.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
.locationMap>.txtWrap>h2>span:nth-child(2){
  font-family: "EB Garamond", serif;
  font-size: 3em;
  font-weight: 400;
  letter-spacing: 0.1em;
  color: #c8c9ca;
  padding: 0 1em;
  box-sizing: border-box;
}
.locationMap>.txtWrap>.txtBox>h3{
  font-size: 1.5em;
  letter-spacing: 0.25em;
  font-weight: 400;
  margin-bottom: 30px;               
}
.locationMap>.txtWrap>.txtBox>p{
  font-size: 1em;
  line-height: 1.8;             
}
.locationMap>.locationMap_wrap{
  max-width: 1320px;
  width: 90%;
  margin: 0 auto;
}
.locationMap>.locationMap_wrap>.sp>p:nth-child(1){
  margin-bottom: 30px;
}
@media (max-width:1200px){
  .locationMap>.txtWrap>h2>span:nth-child(1),
  .locationMap>.txtWrap>h2>span:nth-child(3){
      height: 18px;
  }
  .locationMap>.txtWrap>h2>span:nth-child(2){
      font-size: 2.75em;
  }
}
@media (max-width:768px){
  .locationMap{
      padding: 50px 0;
  }
  .locationMap>.txtWrap{
      margin-bottom: 30px;
  }
  .locationMap>.txtWrap>h2>span:nth-child(1),
  .locationMap>.txtWrap>h2>span:nth-child(3){
      height: 14px;
  }
  .locationMap>.txtWrap>h2,
  .locationMap>.txtWrap>.txtBox>h3,
  .locationMap>.locationMap_wrap>.sp>p:nth-child(1){
      margin-bottom: 20px;
  }
}
@media (max-width:500px){
  .locationMap>.txtWrap>h2>span:nth-child(1),
  .locationMap>.txtWrap>h2>span:nth-child(3){
      height: 10px;
  }
  .locationMap>.txtWrap>h2>span:nth-child(2){
      font-size: 2.5em;
  }
  .locationMap>.txtWrap>.txtBox>h3{
      font-size: 1.4em;              
  }
  .locationMap>.txtWrap>.txtBox>p{
      font-size: 0.9em;             
  }
}
@media (max-width:430px){
  .locationMap>.txtWrap>h2>span:nth-child(2){
      font-size: 2.25em;
      padding: 0 0.5em;
  }
  .locationMap>.txtWrap>.txtBox>h3{
      font-size: 1.3em;               
  }
  .locationMap>.txtWrap>.txtBox>p{
      font-size: 0.8em;             
  }
}
@media (max-width:375px){
  .locationMap>.txtWrap>h2>span:nth-child(2){
      font-size: 2em;
  }
}

/* lifeInformation */
.lifeInformation{
  padding: 80px 0 0 0;
  margin-bottom: 50px;
  background-color: #e9e9eb;
  overflow: hidden;
}
.lifeInformation>.txtWrap>h2{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}
.lifeInformation>.txtWrap>h2>span:nth-child(1),
.lifeInformation>.txtWrap>h2>span:nth-child(3){
  display: block;             
  aspect-ratio: 192/22;
  height: 22px;
  background-image: url(../images/location/colorBox.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
.lifeInformation>.txtWrap>h2>span:nth-child(2){
  display: inline-block;
  text-align: center;
  font-family: "EB Garamond", serif;
  font-size: 3em;
  line-height: 1.1;
  font-weight: 400;
  letter-spacing: 0.1em;
  color: #c8c9ca;
  padding: 0 1em;
  box-sizing: border-box;
}
.lifeInformation>.txtWrap>.txtBox>h3{
  font-size: 1.5em;
  letter-spacing: 0.25em;
  font-weight: 400;
  text-align: center;
  margin-bottom: 30px;               
}
.lifeInformation_wrap{
  max-width:1320px;
  width: 90%;
  margin: 0 auto;
}
.lifeInformation_wrap>ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.lifeInformation_wrap>ul>li{
  width:23%;
  margin-bottom: 30px;
}
.lifeInformation_wrap>ul>li:nth-child(13),
.lifeInformation_wrap>ul>li:nth-child(14),
.lifeInformation_wrap>ul>li:nth-child(15),
.lifeInformation_wrap>ul>li:nth-child(16){
  margin-bottom: 0px;
}
.lifeInformation_wrap>ul>li>.imgBox{
  margin-bottom: 10px;
}
.lifeInformation_wrap>ul>li>.txtBox>h3{
  font-size: 1em;
  font-weight: 500;
  margin-bottom: 5px;
}
.lifeInformation_wrap>ul>li>.txtBox>p{
  display:flex;
  align-items:center;
}
.lifeInformation_wrap>ul>li>.txtBox>p>span:nth-child(1){
  flex: 1;
  border-bottom: 2px dotted #000;
}
.lifeInformation_wrap>ul>li>.txtBox>p>span:nth-child(2){
  font-size: 0.9em;
  margin-left: 0.5em;
  box-sizing: border-box;
}
@media (max-width:1320px){
  .lifeInformation_wrap>ul>li{
      width:32%;
  }
  .lifeInformation_wrap>ul>li:nth-child(13),
  .lifeInformation_wrap>ul>li:nth-child(14),
  .lifeInformation_wrap>ul>li:nth-child(15){
      margin-bottom: 30px;
  }
}
@media (max-width:1200px){
  .lifeInformation>.txtWrap>h2>span:nth-child(1),
  .lifeInformation>.txtWrap>h2>span:nth-child(3){
      height: 18px;
  }
  .lifeInformation>.txtWrap>h2>span:nth-child(2){
      font-size: 2.75em;
  }
  .lifeInformation_wrap>ul>li>.txtBox>h3{
      font-size: 0.9em;
  }
  .lifeInformation_wrap>ul>li>.txtBox>p>span:nth-child(2){
      font-size: 0.8em;
  }
}
@media (max-width:768px){
  .lifeInformation{
      padding: 50px 0 0 0;
  }
  .lifeInformation_wrap>ul>li{
      width:48%;
      margin-bottom: 20px;
  }
  .lifeInformation_wrap>ul>li:nth-child(15){
      margin-bottom: 0px;
  }
  .lifeInformation>.txtWrap>h2,
  .lifeInformation>.txtWrap>.txtBox>h3{
      margin-bottom: 20px;
  }
  .lifeInformation>.txtWrap>h2>span:nth-child(1),
  .lifeInformation>.txtWrap>h2>span:nth-child(3){
      height: 14px;
  }
  .lifeInformation_wrap>ul>li>.txtBox>h3{
      font-size: 1em;
  }
  .lifeInformation_wrap>ul>li>.txtBox>p>span:nth-child(2){
      font-size: 0.9em;
  }
}
@media (max-width:500px){
  .lifeInformation>.txtWrap>h2>span:nth-child(1),
  .lifeInformation>.txtWrap>h2>span:nth-child(3){
      height: 10px;
  }
  .lifeInformation>.txtWrap>h2>span:nth-child(2){
      font-size: 2.5em;
  }
  .lifeInformation>.txtWrap>.txtBox>h3{
    font-size: 1.4em;              
  }
  .lifeInformation_wrap>ul>li>.txtBox>h3{
      font-size: 0.9em;
  }
  .lifeInformation_wrap>ul>li>.txtBox>p>span:nth-child(2){
      font-size: 0.8em;
  }
}
@media (max-width:430px){
  .lifeInformation>.txtWrap>h2>span:nth-child(2){
      font-size: 2.25em;
      padding: 0 0.5em;
  }
  .lifeInformation>.txtWrap>.txtBox>h3{
    font-size: 1.3em;              
  }
  .lifeInformation_wrap>ul>li{
      width:100%;
  }
  .lifeInformation_wrap>ul>li:nth-child(15){
      margin-bottom: 20px;
  }
}
@media (max-width:375px){
  .lifeInformation>.txtWrap>h2>span:nth-child(2){
      font-size: 2em;
  }
}

/* pageNotice */
.pageNotice{
  padding: 80px 0;
}
.pageNotice_wrap{
  max-width: 1100px;
  width: 90%;
  margin: 0 auto;
}
.pageNotice_wrap>p{
  font-size: 0.75em;
  line-height: 1.8;
  text-align: center;
}
@media (max-width:768px){
  .pageNotice{
      padding: 50px 0;
  }
  .pageNotice_wrap>p{
      text-align: left;
  }
}
@media (max-width:500px){            
  .pageNotice_wrap>p{
      font-size: 0.65em;
  }
}
@media (max-width:430px){
  .pageNotice_wrap>p{
      font-size: 0.55em;
  }   
}